Subject: (urth) Re: James Branch Cabell [Digest urth.v024.n019]

From: John Bishop <jbishop at blkbrd.zko.dec.com>
Date: Tue, 23 Mar 1999 09:42:47 +0000

Oddly enough, I recently re-read _Jurgen_.

I agree with Roy Lackey, and spell out one implication:
fiction that makes references to other literature 
(or to people or events) can be clear to some readers 
(and thus popular) when it is first published, but often 
becomes completely obscure to later readers -- who then
respond by not reading it.

The recent Shakespear and Austen revivals show the 
difficulties involved -- the world we live in is so
different and the backgrounds of the readers so changed
that you need footnotes or a lengthy introduction to 
catch the fine points. (They also show that a good story
or good ideas can survive such handicaps.)

Another factor to consider is the change in the border
of a taboo.  For example, _Jurgen_ is full of what at the
time were slightly rude but clever references to sex.
A woman will remark "I see you brought your sword",
and later will complement him on his swordmanship, and
so on.  Today these remarks seem coy and mannered rather
than funny, as the line between the publishable and the
forbidden has moved a long way.

	-John Bishop

*More Wolfe info & archive of this list at http://www.urth.net/urth/